<?php
    $db = mysqli_connect("mlv-retenciones.cbguhnl38grq.us-east-1.rds.amazonaws.com", "mlvretenciones", "mEiBn2uWombaRhJp") 
                                or die("No se pudo conectar: " . mysqli_error($db));
    mysqli_select_db($db, "MlvRetencionesDB");
    /*
    $db = mysqli_connect("localhost", "mlretenc_main", "mEiBn2uWombaRhJp") 
                                or die("No se pudo conectar: " . mysqli_error($db));
    mysqli_select_db($db, "mlretenciones_main");*/
    mysqli_query($db, "set names 'utf8'");
?>